body { width: 100%; background-color: #d88baf; background-image: url(../pics/header.jpg); background-repeat: no-repeat; margin: 0; background-attachment: scroll;}
/* -------------------header-----------------------------*/
#header { width: 100%; height: 160px; }
h1 { display: none; }
/* -------------------navi-----------------------------*/
#nav { position: fixed; margin: 0 auto auto -20px; width: 220px; font-family: Verdana, sans-serif; }
#nav li { list-style-type: none; text-decoration: none; width: 160px; height: 39px; padding-top: 11px; padding-left: 60px; margin-bottom: 10px; font-size: 20px; color: #000; 
	text-align: left; vertical-align: middle; display: block; background-image: url(../pics/button.gif); }
#nav a:link { text-decoration: none; color: #d88baf; }
#nav a:visited { text-decoration: none; color: #d88baf; }
#nav a:hover { text-decoration: none; color: #000; }
/* -------------------content-----------------------------*/
#content { padding: 0 40px 20px 280px; height: 100%; }
.center { text-align: center; }
img { border: groove #c56c92 15px; background-color: white; margin: 0 4px 7px 0; }
img.float { margin: 0 10px 10px 0; }
h2 { text-align: left; font-family: Georgia, serif; color: #660c34; font-size: 1.4em;}
p { font-family: Verdana, sans-serif; font-size: 1em; margin-bottom: 6px; }
.float { float: left; }
.clearer { clear: both; }
.name { font-weight: bold; color: #660c34; }
a:link { text-decoration: underline; color: #660c34; }
a:visited { text-decoration: underline; color: #660c34; }
a:hover { text-decoration: none; color: #000; }
table.zucht { width: 100%; border-collapse: collapse; margin: 10px 0 10px 0; vertical-align: middle; font-family: Verdana, sans-serif; font-size: 1em; }
table img { margin: 5px 15px 5px 0; }
.bild { width: 5%; }
.text { width: 95%; }
/*-----------------------formular-----------------------------*/
.row1 { width: 8em; }
td { width: 15em; }
table.form { margin: 20px auto 20px 0; font-family: Verdana, sans-serif; font-size: 1em; }
/* -------------------footer-----------------------------*/
#footer { border-top: 1px dotted #ffe8f3; margin-top: 2em; text-align: center; font-size: 0.8em; font-family: Verdana, sans-serif; color: #ffe8f3; }
#footer a:link { text-decoration: underline; color: #ffe8f3; }
#footer a:visited { text-decoration: underline; color: #ffe8f3; }
#footer a:hover { text-decoration: none; color: #660c34; }
